Bug 1829990 - perl-Test-WWW-Mechanize-PSGI for EL8
Summary: perl-Test-WWW-Mechanize-PSGI for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Test-WWW-Mechanize-PSGI
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact:
URL:
Whiteboard:
Depends On: 1829977
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-30 17:02 UTC by Xavier Bachelot
Modified: 2021-04-02 01:55 UTC (History)
3 users (show)

Fixed In Version: perl-Test-WWW-Mechanize-PSGI-0.39-6.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-02 01:55:53 UTC
Type: ---


Attachments (Terms of Use)

Description Xavier Bachelot 2020-04-30 17:02:53 UTC
Hi,

Could you please build perl-Test-WWW-Mechanize-PSGI in EPEL 8 ?
It's in the dependency chain of a package I'd like to build for EPEL 8.

Master branch rebuilds properly against epel 8 target.

Regards,
Xavier

Comment 1 Xavier Bachelot 2020-06-17 12:57:53 UTC
I can take care of the branch on my own if you add me to the package. My FAS username is xavierb.

Comment 2 Ben Cotton 2020-08-11 13:21:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 3 Fedora Update System 2021-03-17 20:56:23 UTC
FEDORA-EPEL-2021-fc93615a13 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-fc93615a13

Comment 4 Fedora Update System 2021-03-18 04:48:11 UTC
FEDORA-EPEL-2021-fc93615a13 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-fc93615a13

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-04-02 01:55:53 UTC
FEDORA-EPEL-2021-fc93615a13 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.